Categories:
  - Development
  - Time
License: GPL-3.0-only
SourceCode: https://github.com/sweakpl/qralarm-android
IssueTracker: https://github.com/sweakpl/qralarm-android/issues

AutoName: QRAlarm

RepoType: git
Repo: https://github.com/sweakpl/qralarm-android.git

Builds:
  - versionName: 1.2.1
    versionCode: 7
    commit: cb7a9c2debd47538615d9dec748d3acb8f4bc3db
    subdir: app
    gradle:
      - yes

  - versionName: '1.3'
    versionCode: 8
    commit: cedb8346cc228e7d4526ea9e09e9cbad68032430
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.1
    versionCode: 9
    commit: 5be022e8696ccae46b842fffa0d752cdb838dad5
    subdir: app
    gradle:
      - yes

  - versionName: '1.4'
    versionCode: 10
    commit: e7e6624b5867db9b115608ace7d342f6ee151cf4
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.1
    versionCode: 11
    commit: bbbc38d8728747eb1d86e040acc80fbb2de6edf4
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.5.1
    versionCode: 13
    commit: 70cd4b6158ce275ca79d754adab510efba1c379e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.5.2
    versionCode: 14
    commit: eacfccc2a29a83e428ed8f9bf1ae26d241f5e3cf
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.5.3
    versionCode: 15
    commit: 31b4a2e8198c5d4af07edcf1f97dc7ecffb880bd
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.5.4
    versionCode: 16
    commit: 2b0411d62ee4cf71a7c5fe081fffc6be257bae58
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.5.5
    versionCode: 17
    commit: 04bc28adfbfde65bbd694c8198689f1f0e784b6f
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.5.6
    versionCode: 18
    commit: 178ec7721e10cee9597bc60923436602c84717b7
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.5.7
    versionCode: 19
    commit: 658ec8e7f5363ad80a8267f068b2ecea9a655f6d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.5.8
    versionCode: 20
    commit: a6bb6a60d20d5f01dd964a84605d564cb2e6ebc0
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.5.10
    versionCode: 22
    commit: aa7cd252d8b4269f5e6cdb1efdd8cb7efc3527e7
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.5.11
    versionCode: 23
    commit: 3bfa8ed5db8c5ab806ad3eab83d55bac51909541
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: 1.5.12
    versionCode: 24
    commit: 02b4f07a2723c13f5068e9861198f53dfc48d467
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - yes

  - versionName: '1.6'
    versionCode: 25
    commit: 15028176732105898a8b422510e5c3518c5f0194
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.1
    versionCode: 26
    commit: 282a581bbbfdbb4b45c699bde45f248ff2cf3949
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 1.6.1
CurrentVersionCode: 26
